/* @override 
	http://help.r.millstream.com.au/css/help.css
	http://help.millstream.com.au/css/help.css
	http://inline.millstream.com.au/css/help.inline.css
*/

body {
	font-size: 62.5%;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/*background-image: url(//cache.cms.io/help.springcms.com.au/upload/template/help/body-background-001.png);
	background-repeat: repeat-y;
	background-position: top center;
	background-color: #393939;*/
	color: #aaa;
}

/* @group Containers */

#container {
	position: relative;
	background-color: #fff;
}

#banner {
	/*position: relative;
	background-color: #eee;
	background-image: url(//cache.cms.io/help.springcms.com.au/upload/template/help/banner-002.png);
	background-repeat: no-repeat;
	height: 111px;
	border-bottom: 1px solid #999;*/
}

#banner h1 {
	/*text-indent: -1000em;*/
}

#header {
	/*padding: 20px 30px;
	width: 700px;
	background-color: #e1e1e1;*/
}


#footer {
	/*padding: 20px 50px 10px 50px;
	width: 860px;
	background-color: #e1e1e1;
	border-top: 1px solid #c1c1c1;*/
}

#content img {
	border: 1px dotted #ddd;
	padding: 10px;
}

/* @end */

/* @group Search */

#search {
	position: absolute;
	right: 28px;
	top: 30px;
	padding: 0;
	z-index: 5;
}

/* @end */

/* @group Fonts */


p {
	font-size: 1.1em;
	line-height: 1.8;
	padding-bottom: 1.2em;
	color: #666;
}

h1 {
	font-size: 2.4em;
	font-weight: normal;
	color: #0071bf;
	line-height: 1.4;
	margin: 0 0 0.7em 0;
}

h2 {
	font-size: 1.8em;
	font-weight: normal;
	color: #0071bf;
	line-height: 1.4;
	margin: 1em 0 1em 0;
}

h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #0071bf;
	line-height: 1.4;
	margin: 2em 0 2em 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #a3c3d8;
}

h4 {
	font-size: 1.4em;
	font-weight: normal;
	color: #0071bf;
	line-height: 1.4;
	margin-bottom: 0.7em;
}

h5 {
	font-size: 1.2em;
	color: #0071bf;
	line-height: 1.4;
	margin-bottom: 0.7em;
}

h6 {
	font-size: 1.0em;
	color: #0071bf;
	line-height: 1.4;
	margin-bottom: 0.7em;
}

ul {
	padding: 1em 3em;
	list-style-type: disc;
	line-height: 1.8;
}

ol {
	padding: 1em 3em;
	list-style-type: decimal;
	line-height: 1.4;
}

li {
	font-size: 1.1em;
	color: #666;
}

li li, li p {
	font-size: 1.0em;
}


#content pre {
	font-size: 1.1em;
	line-height: 1.4;
	font-family: "Courier New", Courier, mono;
	border: 1px solid #aaa;
	background-color: #7eabc9;
	color: #fff;
	padding: 1em 1.5em;
	margin-bottom: 1em;
}

#content blockquote {
	font-size: 1.1em;
	font-family: "Courier New", Courier, mono;
	background-color: #fefdd3;
	line-height: 1.4;
	border: 1px solid #ccc;
	padding: 1em 1.5em;
	margin-bottom: 1em;
}

#content blockquote blockquote {
	font-size: 1em;	
	margin-bottom: 0;
	padding: 0.5em 0 0.5em 2em;
	background-color: transparent;
}

#content blockquote em, #content pre em {
	background-color: transparent;
}

#content blockquote strong, #content pre strong {
	background-color: transparent;
	border: none;
}

#content blockquote p {
	font-size: 1em;	
	margin-bottom: 0;
	padding: 0;
}


strong {
	font-weight: bold;
	padding: 0.1em 0.4em;
	border: 1px solid #ddd;
	background-color: #eee;
	white-space: nowrap;
}

em {
	font-style: italic;
	background-color: #fefdd3;
	padding: 0.2em 0.4em;
}

/* @end */

/* @group Tables */

table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 1em;
}

th {
	background-color: #ddd;
	border: 1px solid #ccc;
	padding: 0.5em;
	color: #666;
	font-weight: bold;
}

td {
	border: 1px solid #ccc;
	padding: 0.5em;
}

/* @end */

/* @group Gallery */

#container .gallery {
	list-style-type: none;
	margin: 0 0 0 -20px;
	padding: 0;
	overflow: hidden;
}

#container .gallery li {
	margin: 0 0 20px 20px;
	padding: 0;
	float: left;
	line-height: 1;
}

#container #content ul.gallery a {
	display: block;
	float: left;
	margin: 0;
	padding: -0;
}

/* @end */

/* @group Twitter */

#twitter .status {
	position: relative;
	overflow: hidden;
	clear: both;
	border: 1px solid #efefef;
	margin-bottom: 1em;
	padding: 10px;
}

#twitter p {
	margin: 0;
	padding: 0;
	line-height: 1;
}

#twitter .image {
	float: left;
	margin: 0 10px 0 0;
}

#twitter .date {
	margin-bottom: 0.5em;
}

#twitter .text {
	font-size: 1.4em;
	line-height: 1.4;
	color: #666;
}

/* @end */

/* @group Navlist0 */

#navlist.depth-0 {
	position: fixed;
	top: 0;
	right: 20px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 10000;
}

#navlist.depth-0 li {
	float: left;
	margin-left: 10px;
}

#navlist.depth-0 a {
	float: left;
	padding: 8px 10px 18px 10px;
	text-decoration: none;
	color: #ccc;
}

#navlist.depth-0 .selected, #navlist.depth-0 li.ui-tabs-selected a {
	color: #fff;
	background-image: url(/images/icon-marker-white.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#navlist.depth-0 a:hover {
	text-decoration: underline;
	color: #fffabf;
}


/* @end */

/* @group Navlist1 */

#canvas #container .depth-1 {
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1000;
}

#canvas #container .depth-1 a {
	line-height: 1.4;
	text-decoration: none;
	color: #666;
}

#canvas #container .depth-1 li {
	margin: 0;
	padding: 5px 0;
	list-style-type: none;
}

#canvas #container .depth-1 ul {
	padding: 0 0 0 10px;
}

#canvas #container .depth-1 li.selected>a {
	font-weight: bold;
	color: #000;
}

#canvas #container .depth-1 .expandable {
	background-image: url(//cache.cms.io/help.springcms.com.au/upload/template/help/next-001.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
}

/* @end */

/* @group Grid */

/* @group Panel 1 */

.row1 {
	margin: 0;
	height: 35px;
	padding: 1px 10px;
	background-image: url(/images/background-002.jpg);
	background-repeat: no-repeat;
	margin: 0;
	border-bottom: 6px solid #888;
	background-color: #999;
	width: 100%;
}

.row1 h1 {
	position: absolute;
	top: 5px;
	font-size: 1.8em;
	color: #aaa;
	text-shadow: 0 1px 0 #333;
	padding: 0;
	z-index: 10;
}

.row1 h2 {
	font-size: 1.6em;
	color: #fff;
}

.row1 img.feature {
	position: absolute;
	top: 0;
	right: 0;
}

.row1 a {
	color: #dcfefa;
}

/* @end */

/* @group Panel 3 */

.row3 {
	margin-top: 50px;
	position: relative;
	border-top: 1px solid #999;
}

.row3 .column {
	float: left;
}

.row3 .one {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 160px;
}

.row3 .two {
	position: absolute;
	top: 10px;
	left: 180px;
	right: 30px;
}

.row3 .three {
	position: absolute;
	top: 10px;
	left: 10px;
}

/* @end */



/* @end */



